
.black #fixslider{
    background: #eee;
}
.flex-container a:hover,
.flex-slider a:hover {
    outline: none;
}

.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

.flex-pauseplay span {
    text-transform: capitalize;
}
.slider-control
{
 padding: 15px 0 0 2vw;
 text-align: left;
 font-size: 14px;
 letter-spacing: 0.05em;

}
#fixslider .slider-control {

     position: absolute;
    bottom: -40px;
    left: 0;
    padding-top: 0;
         letter-spacing: 0.05rem;
     font-size:14px;
    
}
.w1010 .slider-control{
padding:5px 0 5px 0;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
    margin: 0;
    position:relative;
    padding: 0;
}

    .flexslider .slides > li {
        display: none;
        -webkit-backface-visibility: hidden;
     
    }
     .flexslider .slides > li img{
        
        display:block;
        width:100%
     
    }
     #fixslider .slides > li
     {

         height:calc(100vh - 120px)
     }
        #fixslider .slides > li img
     {
 height:100%;
 object-fit:contain
     }
    .flexslider .slides:after {
        content: "\0020";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }

html[xmlns] .flexslider .slides {
    display: block;
}

.flexslider .slides {
    height: 100%;
}

    .flexslider .slides > li:first-child {
        display: block;
    }


    .flexslider .slides {
        zoom: 1;
    }

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

@-moz-document url-prefix() {
    .loading .flex-viewport {
        max-height: none;
    }
}

.flex-direction-nav {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
}

    .flex-direction-nav a {
        text-decoration: none;
        display: block;
        width: 50%;
        height: 100%;
        font-size: 0;
        position: absolute;
        top: 0%;
        z-index: 10;
     letter-spacing: 0.05rem;
     font-size:14px;
        opacity: 0;
        cursor: none;
        text-transform:uppercase
    }


    .flex-direction-nav .flex-prev {
        left: 0;
    }

    .flex-direction-nav .flex-next {
        right: 0;
        text-align: right;
        opacity:1;
        font-size:0;
    }
    .w1010  .flex-direction-nav .flex-next:after
    {
        right: 0;
    }
 .flex-direction-nav .flex-next:after {
        content:'Next';
        display:block;
        text-decoration:underline;
        position:absolute;
    right: 2vw;
    font-size: 14px;
    text-align: right;
    bottom: 0;
    }
#fixslider .flex-direction-nav .flex-next:after {
    bottom:-40px;
}
@media screen and (max-width : 920px) {
    .counter {
        left: 25px;
    }
}

@media screen and (max-width : 780px) {
    .slider-control {
    padding: 15px 0 0 20px;

}
    .counter, .info {
        display: none;
    }

#fixslider .container {
    height: 100vh;
    flex-direction: column;
    justify-content: space-around;
    display: flex;
    justify-content: space-between;
    padding:22px 0
}
#fixslider    .counter, #fixslider.info {
        display: block;
    }
#fixslider .slider-control {
    position: absolute;
    bottom: 0;
    left: 20px;
    padding-top: 0;
}
#fixslider  .counter
{
 position: relative;
    top: auto;
    left: auto;
    display: inline;
    font-size: 16px;

}
#fixslider  .counter:after
{
    content:'|';
    display:inline-block;
    margin:0 5px
}
.flex-direction-nav .flex-next:after {

    right: 20px;

font-weight:normal;
     letter-spacing: 0.05rem;
     font-size:14px;
    bottom: 0;
}
#fixslider .flexslider,#contentSlider,#fixslider .slides > li{
    height:100%
}
 
#fixslider 
{
    padding:60px 0 30px 0
}

#fixslider .flex-direction-nav .flex-next:after {
    bottom:0;
}
}
